Subject: Re: Scripts
From: "Mike" <[email-masked]>
To: "jimborum" <[email-masked]>
Date: Wed, 6 Dec 2006 18:31:32 -0500

Jim,
I am working on it.  I will try and get you something by Thursday.
Thanks,
Mike -LLPS

----- Original Message ----- 
From: "jimborum" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, December 05, 2006 5:53 PM
Subject: Scripts

> Mike,
> 
> Can you check with Jock on the scripting etc?   I am getting 
> concerned about getting the information programmed for a Tuesday start.
> 
> Thanks,
> 
> Jim
> 
> 
> Jim Borum
> RDI Marketing Services, Inc.
> Vice President - Inbound Services
> 1389 Peachtree Street
> Suite 180
> Atlanta, GA 30309
> (404) 870-4500 Local
> (800) 688-2367 National
> [email-masked]
> 
> www.rdimarketing.com
> 
>